<template>
  <div>
    <!-- app header -->
    <Header/>
    <!-- app routes -->
    <main class="container">
      <Nuxt/>
    </main>
  </div>
</template>

<script>
import Header from "~/components/globals/navs/Header";
export default {
  components: {Header}
}
</script>

<style scoped>
main {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}
</style>
